export function formatBounty(bounty: number): string {
	if (bounty >= 1_000_000_000) {
		const billions = bounty / 1_000_000_000;
		return `${billions}B`;
	} else if (bounty >= 1_000_000) {
		const millions = bounty / 1_000_000;
		return `${millions}M`;
	} else if (bounty >= 1_000) {
		const thousands = bounty / 1_000;
		return `${thousands}K`;
	}
	return bounty.toString();
}
